nv-l

Re: Tivoli - Framework

1999-11-10 09:51:24
Subject: Re: Tivoli - Framework
From: Tim Martin <Tim_Martin AT TIVOLI DOT COM>
To: nv-l AT lists.tivoli DOT com
Date: Wed, 10 Nov 1999 08:51:24 -0600

Phil,

Leslie is correct, you must first install the Tivoli 3.6 framework and then
install the 3.6.1 framework patch.  I attached a copy of a correct setup_env.sh
for reference.  The 3.6 framework CD also contains Adobe Acrobat and Postscript
versions of the manuals under the /books directory.  Unfortunately, the release
notes got left off of the 3.6.1 CD.

Good Luck,
Tim Martin

(See attached file: setup_env.sh)





Leslie Clark <lclark AT US.IBM DOT COM> on 11/10/99 06:28:46 AM

Please respond to Discussion of IBM NetView and POLYCENTER Manager on NetView
      <NV-L AT UCSBVM.UCSB DOT EDU>

To:   NV-L AT UCSBVM.UCSB DOT EDU
cc:    (bcc: Tim Martin/Tivoli Systems)
Subject:  Re: Tivoli - Framework



Phil, the Tivoli Framework does not lend itself to seat-of-the-pants
installation. You really do need to get the release note. I will say that
I was under the impression that you could not install 3.6.1 directly. You
have to install 3.6 and then appy 3.6.1 as an upgrade. I may be wrong
about that. But I would not assume your install went correctly. That
script is THE way to set up the environment.

Cordially,

Leslie A. Clark
IBM Global Services - Systems Mgmt & Networking


[snipped off the rest]



Attachment: setup_env.sh
Description: Binary data

<Prev in Thread] Current Thread [Next in Thread>